2017-12-18 23:05 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001332Orfeo Toolbox (OTB)Generalpublic2017-07-13 15:37
Reporterrashadkm 
Assigned Torashadkm 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Summary0001332: remove sqlite plugin installtion from qt4 build and packaging
Descriptionsqlite stuff has been removed from monteverdi.

packaging and superbuild needs an update in this part
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004203

rashadkm (developer)

updated geos to 3.6.1 that has better cmake support on windows

~0004204

rashadkm (developer)

fixed in update_superbuild_6.2
+Notes

-Issue History
Date Modified Username Field Change
2017-01-12 11:50 rashadkm New Issue
2017-04-25 12:41 rashadkm Assigned To => rashadkm
2017-04-25 12:41 rashadkm Status new => assigned
2017-06-09 10:30 rashadkm Note Added: 0004203
2017-06-09 11:11 rashadkm Note Added: 0004204
2017-06-09 11:11 rashadkm Status assigned => feedback
2017-07-13 15:37 rashadkm Status feedback => closed
2017-07-13 15:37 rashadkm Resolution open => fixed
+Issue History